@CHARSET "ISO-8859-1";
@IMPORT url("forms.css");
@IMPORT url("tabelas.css");
@IMPORT url("pedidos.css");
@IMPORT url("jquery-ui-1.8.4.custom.css");

body{
	background-image: url("../images/background.jpg");
	
	background-color: #424242;
	margin: 0px;
	font-family: "Verdana", Geneva, sans-serif;
	font-size: 10pt;
	
}
.rodape{
	background-color: #000000;
	color: #FFFFFF;
	height: 75px;
	text-align: center;
	font-size: 7pt;
}
.rodape a, .rodape a:ACTIVE{
	color: #FFFFFF;
	text-decoration: none;
}  
.rodape a:HOVER{
	text-decoration: underline;
}  
.principal{
	width: 768px;
	background-image: url("../images/background_center.jpg");
	
}
.cabecalho{
	height: 180px;

	
}
.content{
	margin-top: -10px;
	width: 705px;
	text-align: left;
	background-color: #FFFFFF;
	color: #000000;
}
.conteudo{
	text-align: justify;
	color: #000000;	
	padding-left: 20px;
	padding-right: 20px;
}
.menu{
	margin-top:-3px;
	background-color: black;
	width: 768px;
	height: 57px;
}
.botoes{
	float: left;
	margin-right: 9px;
}
.botoesMenu{
	cursor: pointer;
}
.botoesDropDown{
	cursor: pointer;
}
.red{
	color: red;
	display: inline;
	font-weight: bold;
}
.red2{
	color: red;
	padding-bottom:10px;
	font-weight: normal;
}
.obrigatorio{
	font-size:8pt;
	color:red;
}